<?php
class Interac_etransfer extends Shop_Abstract_Payment_Gateway
{
	public function init()
	{

	}

	public function process($order, $payment_vars, &$messages)
	{
		$messages[] = "Your order has been submitted but will not be processed until we receive your payment. Please send your payment to " . COMPANY_EMAIL . ".";

		return "Interac eTransfer";
	}

    public function qualifies($gateway_data)
    {
    	return true;
    }
}
